# Get entity compliance

**GET** `/entities/{entity_id}/compliance`

Retrieve a list of fields that are not yet populated on an entity based on the compliance requirements for your program. Column will work with you to define required fields given your specific use case.

> **Note: Field Status Values**
>
> `complete`: Field has been provided and validated
> `missing`: Field is required but not provided
> `invalid`: Field provided but failed validation
> `pending`: Field is being verified

### Path Parameters

- `entity_id` `string` _(required)_ — Unique identifier for the entity.

**Request**

```shell
curl 'https://api.column.com/entities/<entity_id>/compliance' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "entity_id": "enti_2dk2oXqPcB5Xb5wFpnrg50F7BeD",
  "updated_at": "2024-01-15T10:30:00Z",
  "fields": {
    "first_name": "complete",
    "last_name": "complete",
    "ssn": "missing",
    "address.line_1": "complete",
    "address.city": "complete",
    "evidence.proof_of_address": "missing"
  }
}
```
